package main

import (
    "fmt"
    "regexp"
)

func waitForInput() {
    var dummy string
    _, _ = fmt.Scanln(&dummy)
}

func cleanString(s string) (cleans string){
    reg, _ := regexp.Compile("[^a-zA-Z0-9 ]+")
    cleans = reg.ReplaceAllString(s, "")
    return
}